## stylus-rss-feed-reader-applet 1.5.39-4

=== debian/changelog ===
stylus-rss-feed-reader-applet (1.5.39-4) unstable; urgency=low

  * include stunningly beautiful icon for application manager
  * remove unused code about line breaks from applet.c

 -- Oskar Welzl <dev@welzl.info>  Wed, 25 Feb 2009 21:06:00 +0100

stylus-rss-feed-reader-applet (1.5.39-3) unstable; urgency=low

  * rely on PANGO_ELLIPSIZE for truncating lines
  * revert ICON_SIZE to original (40 ): some themes like kobayashi
    don't like anything else.

 -- Oskar Welzl <dev@welzl.info>  Tue, 24 Feb 2009 17:45:00 +0100

stylus-rss-feed-reader-applet (1.5.39-2) unstable; urgency=low

  * No more line breaks. Use all horizontal space by cutting right
    right within words (not pretty, but wtf) 

 -- Oskar Welzl <dev@welzl.info>  Mon, 23 Feb 2009 20:01:00 +0100

stylus-rss-feed-reader-applet (1.5.39-1) unstable; urgency=low

  * Fork from osso-rss-feed-reader-applet, keep version 

 -- Oskar Welzl <dev@welzl.info>  Fri, 20 Feb 2009 16:30:00 +0100

osso-rss-feed-reader-applet (1.5.39-1) unstable; urgency=low

  * Fixes: NB#88219 Memory leak in feed reader applet in _applet_set_headlines

 -- Sundaram Sandeep <Sandeep.Sundaram@nokia.com>  Wed, 24 Sep 2008 16:30:00 +0530

osso-rss-feed-reader-applet (1.5.12-0) unstable; urgency=low

  * Fixes: NB#80141 News applet improperly wraps titles in non-Latin characters

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 14 Mar 2008 14:17:35 +0100

osso-rss-feed-reader-applet (1.5.10-0) unstable; urgency=low

  * Fixes: NB#78586 [Chinese] RSS applet repeats one item up to 2-dozen times

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 03 Mar 2008 14:45:07 +0100

osso-rss-feed-reader-applet (1.4.46-0) unstable; urgency=low

  * Fixes: NB#75227 Manual up rotation of feed titles in RSS applet
  * Fixes: NB#74161 number of coverity findings reported in OSSO RSS Feed Reader

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue,  6 Nov 2007 16:38:35 +0200

osso-rss-feed-reader-applet (1.4.45-0) unstable; urgency=low

  * Fixes: NB#72367 osso-rss-feed-reader-applet uses system_inactivity_ind for display status

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 23 Oct 2007 13:03:55 +0300

osso-rss-feed-reader-applet (1.4.43-0) unstable; urgency=low

  * Fixes: NB#73333 RSS applet miscalculates height of items

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 19 Oct 2007 12:40:28 +0300

osso-rss-feed-reader-applet (1.4.42-1) unstable; urgency=low

  * Changed logical color setting for treeview

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 19 Oct 2007 12:38:46 +0300

osso-rss-feed-reader-applet (1.4.42-0) unstable; urgency=low

  * Fixes: NB#72792 Memory leak on every scroll
  * Fixes: NB#72367 osso-rss-feed-reader-applet uses system_inactivity_ind for
    display status
  * Fixes: NB#73138 Crash in RSS reader applet on selecting and de-selecting applets

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 16 Oct 2007 11:27:02 +0300

osso-rss-feed-reader-applet (1.4.41-0) unstable; urgency=low

  * Fixes: NB#69670 RSS applet feed logo positioning looks bad

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed,  3 Oct 2007 14:09:44 +0300

osso-rss-feed-reader-applet (1.4.39-0) unstable; urgency=low

  * Fixes: NB#70353 Scrollbar is not moving when the up and down keys are
    accessed using select hard key in RSS feed reader applet.

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Thu, 20 Sep 2007 13:45:54 +0300

osso-rss-feed-reader-applet (1.4.38-0) unstable; urgency=low

  * Fixes: NB#69171 Continuous Glib CRITICALs from Desktop in syslog after backup restore
  * Fixes: NB#69162 Desktop crashes after selecting all Home applets
  * Fixes: NB#69584 Cannot scroll using h/w rocker key after scrolling from applet

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 14 Sep 2007 14:44:40 +0300

osso-rss-feed-reader-applet (1.4.37-0) unstable; urgency=low

  * Added: logical colors for headline view and label
  * Fixes: NB#68857 RSS applet content is not looped when pressing Down button of the applet

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 10 Sep 2007 14:20:21 +0300

osso-rss-feed-reader-applet (1.4.36-0) unstable; urgency=low

  * Fixes: NB#63413 Not showing refreshing in applet view when it launched from home applet.

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 28 Aug 2007 16:23:40 +0300

osso-rss-feed-reader-applet (1.4.35-0) unstable; urgency=low

  * Fixes: NB#66328 applet: only one word on 1st line

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 21 Aug 2007 15:40:32 +0300

osso-rss-feed-reader-applet (1.4.34-0) unstable; urgency=low

  * Fixes: NB#65550 RSS home applet list doesn't go to the top whwn posts are refreshed
  * Fixes: NB#65378 Eighth character doesn't gets displayed in default size of 'RSS feed reader' applet
  * Added: osso-rss-feed-reader-scrollbar name for scrollbar of news view
    (necessary for theming)
  * Fixes: NB#65862 Buttons in RSS applet doesn't use correct icons for pressed state
  * Fixes: NB#65554 RSS Applet: Pressing Up or Down buttons for a long time opens Context-sensitive menu
  * Fixed: NB#64356 Loading/unloading RSS reader applet causes warnings

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 20 Aug 2007 14:33:03 +0300

osso-rss-feed-reader-applet (1.4.33-0) unstable; urgency=low

  * Fixes: NB#64641 rss reader applet leaks file descriptors of desktop process

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed, 08 Aug 2007 15:20:00 +0300

osso-rss-feed-reader-applet (1.4.32-0) unstable; urgency=low

  * Fixes: NB#64595 RSS applet shows unwanted feed titles

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed,  1 Aug 2007 14:46:50 +0300

osso-rss-feed-reader-applet (1.4.31-0) unstable; urgency=low

  * Fixes: NB#63791 Looping in RSS applet incorrect
  * Fixes: NB#64013 No info banner in applet

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed, 25 Jul 2007 13:37:30 +0300

osso-rss-feed-reader-applet (1.4.29-0) unstable; urgency=low


