=== debian/control ===
Source: stylus-rss-feed-reader-applet
Section: web
Priority: optional
Maintainer: Oskar Welzl <dev@welzl.info>
Build-Depends: debhelper (>= 4.0.0), libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev, libglib2.0-dev, libgtk2.0-dev, libhildon1-dev, libosso-dev, libosso-gnomevfs2-dev, libxml2-dev, tablet-browser-interface-dev, osso-rss-feed-reader-lib-dev
Standards-Version: 3.6.0

Package: stylus-rss-feed-reader-applet
Section: user/other
Architecture: any
Depends: ${shlibs:Depends}, ${launcher:Depends}
Description: RSS Reader applet with reduced line height
 This is a slight variation of the original Nokia 
 RSS Home Applet that shows only one line per 
 entry, not two. Saves space on your home screen.
XBSC-Maemo-Display-Name: Stylus friendly RSS Home Applet
XBSC-Description-de_DE: RSS Applet mit reduzierter Zeilenhöhe
 Eine geringfügig veränderte Version des Nokia 
 RSS Home Screen Applets. Es wird nur eine Zeile
 pro News-Eintrag angezeigt (statt zwei).
 Das spart Platz.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAL
 EwAACxMBAJqcGAAABJNJREFUSMe9lltsVUUYhb9/9uzTc3rapCm9SEvLzdACVisXo4amDRhUjJcn
 EwU1ISZGjRHDkzWmlETjgzyQoFES4gMm6gOJFzT6QGwVpJi2aBO1QqHKRSuhtRTp6T57z4wPuxcq
 PQUTdJLJZC57r/nnX2vNCNNL03i93qVNzwDU8h8AoWcadM5dNwARAUDxPxU922Rra+u0fmNjI01N
 TbS1tdHe3p7zu4l11wy0bdu2K/r//MG/jqjr4aKC7UfHqi+FMNy5H4C7FiSnLa4YPclw537qC6D+
 vpVIIp9UZQ2JOZVXzxVAz5MV6wpLy3f52q9VgPIEUYIocrciWAcjo9DxZym9+XU4UVcc3TgZWnXn
 ppKlRXMr3/fGohI7lsFpAS2IFsQTlBaUCCKCUoLSxOMq3kwqLaxPDxGe7aUvf1nuoyssK31WG0pM
 FJG8cQV+WTXu4gB2+BSMDqI8h2hBeVMgoqYiBsjzs6ytyLDx+dwS1H4i7zabzaK0kKpbR7rhMXAO
 F2aIBn4i/OETzMkvUTYzCaAmQQQbWmzWoTLnJ1k6I+tESCo1sVMAByJIIh+/eiV+9UrM4BNEHW9g
 Tx9CKaaBmNBhQgt2dklK/4v1PSmhTjzwS6rQ5QvRpQvRC1aj59UjiXS80kZEPe9hj+4Bk8VGFpN1
 mGzcZp1P+UuHczlDq/Q31/ektdSJAuX7iAYlFqUFr7gKf8Uj6KX3IzoPANP7EeHXOzCZYBLEZC2h
 +OxmQ27WwQSLINWwmcSy9djBfsyJA7jT3xAdfB13+hB+YzOSLsWrfRAzcp7sV2/HIKHFhg7nT4gl
 BxlEQHmxPlSyAG/OQrw5C/GXrMUOnSQ6vBPOdhB9sRV99w4kXYq/YhNBXyfm+BFs1mEiB56jZXtu
 1sVp9RRKC3aoD3P2KC4YiSeLF+Gvfw1V+wDm3HGCA6/iTBbReSQbn8NZHxM5bOiwNvbG1tZW2tra
 ZgASQXlxVPbnTwk+fJrgg0eJut/BhRnET+HdvgVuWE14/CDZntie/Iql6EV3YiOHjSzOuqt7ndKC
 eJdRPDOI6dqNGzqGbnwZ8fPxG15g7MT3jB7aS2L5PUgin+Sqh/ir6wA2cigLLS0ts+dIvDgqSRbg
 r9qMFFVje97FnGjDpatI3PFMnLvFTWQ6Pybb301ezRoS82+GvEJsZhgcswpWcZmJ6pp70bdsxJvf
 gLemGWs0Qfc+7MgAQMzIyDHWG+vFSxfhFc/HGsBdw9FNOrKfmprxEpgQzOgFwl+7yavbgC5bjCVB
 9swxnHOICF5xJc5+B+4qR+esuxgDOVzfZ5iym6CgkqBjDyaTwYSO7Jkf0fNuxY5dwkke4dA5osHf
 QATw4og8PbsF9W6peaWqtrxZ6xAXuViEkWCCcFL11iqcUZjIYTIBNnI48XEGbBghHiSXL2He1n05
 LUhdHPjjzcHfL/1iIh1bSminQEIb0zeIiMaCcZCJsQATBIgHlKZ46q3PkfF76/I67Ybtery0pmhu
 +a5kYbrBUyScRZxxOEusDxs/wawFrMO5OPcOsUNBMLz3yKn2nd9e6JntAfk3ciccmbr7SL4AAAAA
 SUVORK5CYII=


Package: stylus-rss-feed-reader-applet-dbg
Architecture: any
Section: devel
Depends:  stylus-rss-feed-reader-applet (= ${Source-Version})
Description: OSSO RSS Reader applet debug package
 The debug package for the applet of RSS feed reader
